User Tools

Site Tools


requirements

Old Revisions

These are the older revisons of the current document. To revert to an old revision, select it from below, click Edit this page and save it.

  • 2017/03/13 03:33 requirements – [USB 2.0] bg (current)
  • 2017/03/13 03:29 Show differences to current revisions requirements bg
  • 2017/03/10 16:49 Show differences to current revisions requirements bg
  • 2013/11/02 11:58 Show differences to current revisions requirements external edit 127.0.0.1
  • 2013/07/23 06:12 requirements[List of Supported Models] numer
  • 2013/07/15 23:58 requirements[List of Supported Models] daloji
  • 2013/05/21 20:20 requirementsCorrected informtion about E303. hermann
  • 2013/05/18 01:41 requirements[List of Supported Models] giovanni
  • 2013/05/18 01:40 requirements[List of Supported Models] giovanni
  • 2013/05/10 16:07 requirementsUpdated information about E173 from Brazilian carriers and added info about bad firmware on E1550 hermann
  • 2013/05/09 18:41 requirementsAdded information about E173 & E303 available in the Brazilian market hermann
  • 2013/05/03 21:13 requirements[List of Supported Models] giovanni
  • 2011/05/25 19:00 requirements bg
  • 2011/04/04 22:51 requirements[List of Supported Models] bg
  • 2011/02/09 10:09 requirements bg
  • 2011/01/18 14:13 requirements bakko
  • 2011/01/16 09:49 requirements[List of Supported Models] pagilm
  • 2011/01/15 21:14 requirements bg
  • 2011/01/14 09:37 requirements[List of Supported Models] pagilm
  • 2011/01/14 09:23 requirements[List of Supported Models] pagilm
  • 2011/01/07 12:32 requirements[List of Supported Models] pagilm
requirements.txt · Last modified: 2017/03/13 03:33 by bg